@import url("https://fonts.googleapis.com/css2?family=Fredoka+One&display=swap");
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a,
button,
div,
ul {
    letter-spacing: -0.3px;
}

.s_content h1,h2,h3,h4,h5,h6,p,button {
    font-family:"Pretendard";
}

/* 페이지 이동바 */

.page-move {
    width: 115px;
    position: fixed;
    display: none;
    top: 350px;
    left: 310px;
}

.page-move::before {
    display: block;
    position: absolute;
    top: 12px;
    left: 6px;
    width: 1px;
    height: 60px;
    background: #d8d8d8;
    content: ""
}

.page-move li {
    display: block;
    margin-top: 4px;
    height: 25px;
}

.page-move li:first-child {
    margin-top: 0
}

.page-move li button {
    display: block;
    position: relative;
    padding-left: 17px;
    width: 115px;
    height: 25px;
    box-sizing: border-box;
    color: #666;
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 25px;
    text-align: left;
    cursor: pointer
}

.page-move li button:before {
    display: block;
    position: absolute;
    top: 10px;
    left: 3px;
    width: 7px;
    height: 7px;
    border-radius: 7px;
    background: #d8d8d8;
    content: ""
}

.page-move li button.on {
    color: #4672ff;
    font-weight: 600;
}

.page-move li button.on:before {
    background: #4672ff
}

.page-move li button:hover {
    color: #4672ff
}


/* 페이지 오른쪽 */

.s_content {
    width: 1140px;
    border: 1px solid #dddfe5;
    background: #fff;
    float: right;
    min-height: 2100px;
    font-family:"Pretendard";
}


/* 영역 1 */

.content-wrap-01 {
    background: url(/assets/okems_3/custom/service/img/peanut_service/background-01.png) -1px -1px no-repeat;
    height: 448px;
}
.content-wrap-01 .title-wrap {
    padding: 0 190px;
    margin: 0 auto;
}
.content-wrap-01 .title-wrap h1 {
    font-size: 22px;
    padding-top: 85px;
    margin-bottom: 20px;
}
.title-btn {
    background: #295edf;
    width:250px;
    padding: 15px 30px;
    border-radius: 50px;
    margin-top: 20px;
    cursor: pointer;
}
.title-btn:hover {
    background: #954ff4;
    transition: 0.3s;
}
.title-btn .s-txt {
    color: #d6e2ff;
    font-size: 15px;
    display: block;
    line-height: 20px;
}
.title-btn .m-txt {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    line-height: 20px;
}
.title-btn .m-txt img {
    position: relative;
    top:-5px;
    left:7px;
}

/* 영역 2 */

.content-wrap-02 {
    text-align: center;
    margin-bottom: 50px;
}

.title-txt-wrap {
    padding-top: 50px;
}

.title-txt-wrap .txt {
    font-size: 18px;
    line-height: 25px;
    margin-top: 20px;
    font-weight: 500;
    letter-spacing: -0.5px;
}
.title-txt-wrap .txt .b-txt {
    color: #4672ff;
    font-weight: bold;
    text-decoration: underline;
    text-underline-offset: 5px;
}

.contents-wrap {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.contents-box {
    display: flex;
    flex-direction: column;
    width:373px;
    align-items: center;
}
.contents-box img {
    width:173px;
    height: auto;
}
.contents-box .txt {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: -0.5px;
    margin-top: 20px;
}
.contents-box .go-btn {
    font-size: 18px;
    border: 1px solid #000;
    font-weight: bold;
    width:210px;
    padding: 10px 0;
    border-radius: 30px;
    margin-top: 20px;
}
.contents-box .go-btn img {
    width:7px;
    height: auto;
    position: relative;
    top:-2px;
    left: 5px;
}
.contents-box .go-btn:hover {
    border: 1px solid #4672ff;
    transition: 0.3s;
    color: #4672ff;
}
.contents-box .go-btn:hover img {
    transition: 0.3s;
     filter: invert(52%) sepia(95%) saturate(7480%) hue-rotate(219deg) brightness(101%) contrast(101%);
}



/* 영역 3 */

.content-wrap-03 {
    text-align: center;
    background: #f1f3ff;
    padding-bottom: 40px;
}

.small-txt {
    font-size: 13px;
    padding: 0 190px;
    margin: 0 auto;
    text-align: right;
    position: relative;
    top:-10px;
}


/* 영역 4 */

.content-wrap-04 {
    text-align: center;
    background: #f8f8f8;
    padding-bottom: 40px;
}


.content-wrap-04 .title-txt-wrap {
    padding-bottom: 10px;
}


/* 자주 묻는 질문 */

.qna-contents-wrap {
    padding: 0 190px;
}

.qna-wrap {
    text-align: left;
    display:flex;
    flex-direction:column;
    gap:25px;
    margin-top: 20px;
}

.qna-list {
    position:relative;
    font-size: 20px;
    font-weight:400;
    border-radius:20px;
    padding:30px 30px 12px 30px;
    background:#fff;
    box-shadow:0 3px 10px rgba(0,0,0,0.08);
}

.qna-list .qna {
    position:relative;
    font-weight: bold;
}
.qna-list .qna:before {
    content: "";
    position: absolute;
    top: 4px;
    left: 10px;
    width: 25px;
    height: 27px;
    background: url(/assets/okems_3/custom/service/img/peanut_service/qan-icon-01.png) no-repeat;
}

.qna-list .qna:after {
    content: "";
    display: block;
    position: absolute;
    right: 10px;
    bottom: 32px;
    width: 17px;
    height: 9px;
    background: url(/assets/okems_3/custom/service/img/peanut_service/qna-arrow.png) no-repeat right center;
    transition: 0.3s;
    cursor: pointer;
    
}

/* 열렸을 때 화살표 on */
.qna-list .qna.on:after {
    transform: rotate(180deg);
    transition: 0.3s;
}

.qna-list .qna .qna-title {
    cursor: pointer;
    display: block;
    letter-spacing: -0.5px;
    padding-left: 60px;
    padding-bottom: 21px;
}

.qna-list .anw {
    display: none;
    position:relative;
    border-top: 1px solid #e1e1e1;
}
.qna-list .anw::before {
    content: "";
    display: block;
    position: absolute;
    top:24px;
    left: 10px;
    width: 25px;
    height: 27px;
    background: url(/assets/okems_3/custom/service/img/peanut_service/qan-icon-02.png) no-repeat right center;
}

.qna-list .anw .answer-box {
    display: flex;
    position: relative;
    padding-top: 21px;
    padding-left: 60px;
    padding-bottom: 24px;
    letter-spacing: -0.5px;
    line-height: 24px;
    font-size: 18px;
}


.qna-btn {
    text-align: right;
}
.qna-btn button {
    font-size: 18px;
    border: 1px solid #d5d3d3;
    background: #fff;
    font-weight: bold;
    width: 150px;
    padding: 8px 0;
    border-radius: 3px;
    margin-top: 20px;
}

.qna-btn button:hover {
    border: 1px solid #000;
    transition: 0.3s;
}
.qna-btn button img {
    position: relative;
    left: 5px;
}

.link-peanut {
    font-weight: bold;
    cursor: pointer;
}
.link-peanut:hover {
    opacity: 0.8;
    text-decoration: underline;
    text-underline-offset: 5px;
}



/* 영역 5 */

.content-wrap-5 {
    text-align: center;
    background: url(/assets/okems_3/custom/service/img/peanut_service/background-02.png)#295edf no-repeat;
    padding: 50px 0;
}

.content-wrap-5 .txt {
    display: block;
    font-size: 20px;
    padding-top: 20px;
    color: #fff;
    letter-spacing: -0.5px;
    line-height: 24px;
}